#u2299.PamphletThumbSelected
{
	border-radius: 10px;
}

#u992
{
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u943,#u946
{
	background-color: transparent;
	position: relative;
}

#u948-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u946:hover #u948-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u946.MuseMenuActive #u948-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#u985,#u988
{
	background-color: transparent;
	position: relative;
}

#u990-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u988:hover #u990-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u950,#u951
{
	background-color: transparent;
	position: relative;
}

#u953-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u951:hover #u953-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u978,#u979
{
	background-color: transparent;
	position: relative;
}

#u980-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u979:hover #u980-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u971,#u972
{
	background-color: transparent;
	position: relative;
}

#u975-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u972:hover #u975-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u988.MuseMenuActive #u990-4 p,#u951.MuseMenuActive #u953-4 p,#u979.MuseMenuActive #u980-4 p,#u972.MuseMenuActive #u975-4 p
{
	color: #000000;
	visibility: inherit;
}

#u940
{
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
}

#menuu942,#u1464
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1472
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px #000000,0px 0px 8px #000000;
	background-color: transparent;
	position: relative;
}

#u1484-4
{
	-webkit-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-2,8);
	-ms-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-2,8);
	transform: matrix(0.9848,-0.1736,0.1736,0.9848,-2,8);
	position: relative;
}

#u1480-4
{
	-webkit-transform: matrix(0.9945,0.1045,-0.1045,0.9945,2,-5);
	-ms-transform: matrix(0.9945,0.1045,-0.1045,0.9945,2,-5);
	transform: matrix(0.9945,0.1045,-0.1045,0.9945,2,-5);
	position: relative;
}

#u1481-4
{
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,6);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,6);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,6);
	position: relative;
}

#u1484-4_img,#u1480-4_img,#u1481-4_img
{
	display: block;
	vertical-align: top;
}

#u1490,#u1474,#u1488,#u1478,#u1476,#u1470,#u1465,#u1492,#u1482,#u1468
{
	background-color: transparent;
	position: relative;
}

#u1485-17
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	position: relative;
}

#u1485-3
{
	font-family: Palatino Bold;
}

#u1485,#u1485-6,#u1485-9,#u1485-12,#u1485-15
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2304
{
	position: absolute;
}

#u2315
{
	border-width: 3px;
	border-style: solid;
	border-color: #2F2E2E;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	background: #FFFF00 url("../images/texture_wood.jpg") no-repeat left top;
}

#u1486-4,#u1467-4,#u1487-4,#u2338-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#pamphletu2295,#u2296
{
	position: relative;
}

#u2299
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

#u946.MuseMenuActive #u948-4,#u988.MuseMenuActive #u990-4,#u951.MuseMenuActive #u953-4,#u979.MuseMenuActive #u980-4,#u972.MuseMenuActive #u975-4,#u2299:hover
{
	border-style: none;
	border-color: transparent;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

